.header {
	padding: 0 40px;
	height: 120px;
	margin-bottom: -120px;
	position: relative;
	z-index: 5;
	/*border-bottom: 1px solid rgba(255,255,255,0.1);*/
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 768px;
}
	.header .logo-block,
	.header .change-lang {
		height: 100%;
		position: relative;
	}
	.header .logo {
		width: 105px;
		height: 100%;
		background: url('../images/logo-small.png') 50% 50% no-repeat;
		display: block;
	}
	.menu-wrapper ul.menu {
		display: block;
		height: 100%;
		position: absolute;
			top: 50%;
			left: 0;
		text-align: center;
		padding: 0 100px;
		width: 100%;
		min-width: 970px;
		height: 60px;
		margin-top: -30px;
	}
		.menu-wrapper ul.menu li {
			display: inline-block;
			vertical-align: top;
			padding: 0 15px;
			height: 100%;
			position: relative;
		}
			.menu-wrapper ul.menu li .menu-ico {
				position: absolute;
					top: 0;
					left: 50%;
				margin-left: -16px;
				display: inline-block;
				width: 32px;
				height: 30px;
				background: url('../images/ico/header-menu.png') no-repeat;
			}
				.menu-wrapper ul.menu li a .menu-ico.home { background-position: 0 0; }
				.menu-wrapper ul.menu li a:hover .menu-ico.home,
				.menu-wrapper ul.menu li a.act .menu-ico.home { background-position: 0 bottom; }
				.menu-wrapper ul.menu li a .menu-ico.projects { background-position: -32px 0; }
				.menu-wrapper ul.menu li a:hover .menu-ico.projects,
				.menu-wrapper ul.menu li a.act .menu-ico.projects { background-position: -32px bottom; }
				.menu-wrapper ul.menu li a .menu-ico.services { background-position: -64px 0; }
				.menu-wrapper ul.menu li a:hover .menu-ico.services,
				.menu-wrapper ul.menu li a.act .menu-ico.services { background-position: -64px bottom; }
				.menu-wrapper ul.menu li a .menu-ico.company { background-position: -96px 0; }
				.menu-wrapper ul.menu li a:hover .menu-ico.company,
				.menu-wrapper ul.menu li a.act .menu-ico.company { background-position: -96px bottom; }
				.menu-wrapper ul.menu li a .menu-ico.contacts { background-position: -128px 0; }
				.menu-wrapper ul.menu li a:hover .menu-ico.contacts,
				.menu-wrapper ul.menu li a.act .menu-ico { background-position: -128px bottom; }
				
			.menu-wrapper ul.menu li a {
				font-weight: 700;
				color: rgba(255,255,255,1);
				text-transform: uppercase;
				display: block;
				padding-top: 40px;
				letter-spacing: 2px;
				min-width: 105px;
			}
			.menu-wrapper ul.menu li a:hover,
			.menu-wrapper ul.menu li a.act { color: rgba(255,212,0,1); }
	
	.menu-wrapper .lang {
		height: 20px;
		position: absolute;
			top: 50%;
			right: 0;
		margin-top: -10px;
		width: 100px;
		text-align: right;
	}	
		.menu-wrapper .lang a {
			height: 100%;
			line-height: 20px;
		}
		.menu-wrapper .lang a.act {
			font-weight: 600;
			color: #ffd400;
		}	
.header.scrolled {
	background: #000;
	height: 120px;
	box-shadow: 0 0 10px #000;
}
	.header.scrolled ul {
		top: 60px;
	}
		.header.scrolled ul.menu li {
			padding: 0;
		}
			.header.scrolled ul.menu li a {
				min-width: 135px;
			}
			
		.header.scrolled ul.menu li a .menu-ico {
			top: 50%;
			margin-top: -30px;
		}
			.header.scrolled .name {
				display: none;
			}
.subheader.home {
	background: url("../images/bg/handh.svg") no-repeat 50% 50% / cover rgba(0, 0, 0, 0);
	letter-spacing: 2px;
	min-height: 700px;
	text-align: center;
	text-transform: uppercase;
}
	.subheader.home .logo {
		background: url('../images/logo-large.png') 50% 50% no-repeat;
		display: block;
		width: 640px;
		height: 60px;
		position: relative;
		margin: 0 auto;
		top: 30%;
	}
		.subheader.home .logo .text {
			position: absolute;
				bottom: -50px;
				left: 0;
			width: 100%;
			font-size: 22px;
		}
		.subheader.home .description {
			font-weight: 300;
			font-size: 20px;
			position: relative;
				top: 33%;
			line-height: 32px;
		}
	.subheader.home .scroll-next {
		background: url('../images/ico/mouse.png') 50% 0 no-repeat;
		display: block;
		position: absolute;
			bottom: 30px;
			left: 50%;
		margin-left: -100px;
		width: 200px;
		padding-top: 50px;
	}
		.subheader.home .scroll-next .line-2 {
			font-size: 10px;
			text-transform: lowercase;
			color: rgba(255,255,255,0.6);
			padding-top: 5px;
			letter-spacing: 1px;
			display: block;
		}
			.subheader.home .description .arrow {
				background: url('../images/ico/company-arrow.png') 50% bottom no-repeat;
				width: 10px;
				height: 100px;
				position: absolute;
				bottom: -120px;
				left: 50%;
				margin-left: -5px;
			}

.principles {
	text-align: center;
}
	.principles h1 {
		text-align: center;
	}
		.list.list-3x {
			padding: 0 40px;
		}
			.list.list-3x .item {
				display: inline-block;
				vertical-align: top;
				width: 33%;
				padding: 0 15px;
			}
				.list.list-3x .item .img {
					background-position: 50% 50%;
					background-repeat: no-repeat;
					height: 180px;
				}
				.list.list-3x .item .title {
					color: #ffd400;
					padding-bottom: 5px;
					text-transform: uppercase;
					font-size: 20px;
					font-weight: 700;
					letter-spacing: 2px;
					min-height: 55px;
				}
				.list.list-3x .item .description {
					font-size: 16px;
					color: #808080;
				}

.works {
	background: #000;
	position: relative;
}
	.works .item {
		float: left;
		display: block;
		width: 33.33333333333%;
		vertical-align: middle;
		position: relative;
		overflow: hidden;
	}
	.works .item * {
		display: block;
	}
	.works .item img {
		width: 100%;
		display: block;
	  	-webkit-transition: -webkit-transform 300ms ease-in-out;
	  	-moz-transition: -moz-transform 300ms ease-in-out;
	 	-o-transition: -o-transform 300ms ease-in-out;
	  	transition: transform 300ms ease-in-out;
	}
	.works .item:hover img {
		-webkit-transform: scale(1.03);
	  	-ms-transform: scale(1.03);
		transform: scale(1.03);
	}
	.works .item .name {
		position: absolute;
			top: 0;
			left: 0;
		width: 100%;
		height: 100%;
		display: block;
		font-size: 36px;
		font-weight: 700;
		text-transform: uppercase;
		text-align: center;
		margin: auto;
	}
		.works .item .name > span {
			display: block;
			margin: auto;
		}
	.works .item .overlay {
		background: rgba(253,210,43,0.5);
		position: absolute;
			top: 0;
			left: 0;
		width: 100%;
		height: 100%;
		display: block;
		font-size: 36px;
		font-weight: 700;
		text-align: center;
		transition-duration: 0.3s,0.3s,0.3s;
		opacity: 0;
	}
	.works .item:hover .overlay {
		opacity: 1;
	}
		.works .item .btns {
			display: block;
			position: absolute;
				bottom: 20px;
				left: 0;
			width: 100%;
			height: 48px;
		}
			.works .item .btns span {
				display: inline-block;
				vertical-align: top;
				background: url('../images/ico/works.png') no-repeat;
				height: 100%;
				margin: 0 5px;
			}
			.works .item .btns span.desktop {
				background-position: 0 0;	
				width: 60px;
			}	
			.works .item .btns span.mobile-1 {
				background-position: -60px 0;	
				width: 28px;
			}
			.works .item .btns span.mobile-2 {
				background-position: -88px 0;	
				width: 30px;
			}	

.services {
	
}
	.services h3 {
		padding-bottom: 40px;
	}	

.ratings {
	
}
.ico1{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background: url("../images/ico/Specia_logo_site-2.png") no-repeat;
}
.ico2{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../images/ico/goldenapp_log2.png") no-repeat;
}
	.ratings h3 {
		text-align: center;
		margin: 0 0 80px 0;;
	}
	.ratings .ul-1 .ico {
		width: 60px;
		height: 65px;
		background: url('../images/ico/ratings.png') no-repeat;
	}
	.ratings .ul-1 .ico.ico-1 { background-position: 0 0 }
	.ratings .ul-1 .ico.ico-2 { background-position: -60px 0 }
	
	.ratings .ul-1 .num,
	.ratings .ul-1 .top {
		background: transparent;
		height: 60px;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		border: 2px solid #fff;
	}
	.ratings .ul-1 .num {
		line-height: 60px;
		text-align: center;
		font-size: 32px;
	}
	.ratings .ul-1 .top {
		text-align: center;
		font-size: 16px;
		padding: 10px;
	}

.clients {
	
}
	.clients h3 {
		text-align: center;
		margin-top: 0;
	}
	.clients .list .item {
		float: left;
		width: 20%;
		height: 170px;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}

.wrapper.request {
	background: #e4bd27;
	color: #000;
	text-align: left;
}
	.wrapper.request > div {
		background: url('../images/ico/request.png') right 100px no-repeat;
		padding-right: 350px;
	}
	.wrapper.request h1 {
		/*text-transform: inherit;*/
		font-size: 36px;
		line-height: 44px;
	}
	.wrapper.request h3 {
		font-size: 20px;
		width: 60%;
		line-height: 1.2em;
		margin-bottom: 40px;
		padding: 0;
	}
	.wrapper.request .btn {
		margin-right: 30px;
	}
.footer {
	border-top: 2px solid #000;
	background: #e4bd27;
	color: #000;
	padding: 40px;
	height: 120px;
	position: relative;
}
.footer.dark {
	color: #fff;
	background: #000;
	border-top: 1px solid #1a1a1a;
}
	.footer .left,
	.footer .right { 
		height: 100%; 
		position: relative;
		z-index: 2;
	}
	.footer a,
	.footer .copyright,
	.footer .copyright-bottom {
		text-transform: uppercase;
		letter-spacing: 2px;
		font-weight: 700;
	}
	.footer.yellow a {
		color: #000;
	}
	.footer.dark a,
	.footer.dark .copyright {
		color: #FDD22B;
	}
	
	.footer .copyright-bottom {
		font-weight: 300;
	}
	.footer .phone {
		font-weight: 300;
		letter-spacing: 2px;
	}
	.footer .center {
		position: absolute;
			left: 0;
		width: 100%;
		text-align: center;
	}

.inst {
	background: url('../images/ico/ic-insta.svg') no-repeat;
	width: 21px;
	height: 30px;
}


.footer .social.inst{
	background: url('../images/ico/ic-insta.svg') no-repeat;
	width: 21px;
	height: 30px;
}



.footer .social1 {
	display: inline-block;
	background: url('../images/ico/Combined%20Shape.png') no-repeat;
	width: 36px;
	height: 36px;
	margin: 0 5px;
}
	.footer .social {
		display: inline-block;
		background: url('../images/ico/footer-social.png') no-repeat;
		width: 36px;
		height: 36px;
		margin: 0 5px;
	}
.footer.dark .social1{
	background: url('../images/ico/LI_yellow.png') no-repeat;
}
	.footer.dark .social {
		background: url('../images/ico/footer-social-dark.png') no-repeat;
	}
		.footer .social.fb { background-position: 0 0; }
		.footer .social.tw { background-position: -36px 0; }
		.footer .social.youtube { background-position: -72px 0; }

.subheader {
	text-transform: uppercase;
	letter-spacing: 2px;
	position: fixed;
		top: 0;
		left: 0;
	width: 100%;
	min-width: 1200px;
}
	.subheader .wrapper {
		background: transparent;
		height: 100%;
	}
		.subheader .wrapper > div {
			height: 100%;
			background: transparent;
		}
	.subheader .caption {
		font-size: 48px;
		letter-spacing: 6px;
		text-transform: uppercase;
		font-weight: 700;
		padding-bottom: 40px;
		position: relative;
	}
	.subheader .title {
		letter-spacing: 3px;
		font-weight: 700;
		font-size: 20px;
		padding-bottom: 20px;
		position: relative;
	}

.contacts-index-container,
.company-member-container {
	padding-top: 0 !important;
}

.subheader.contacts {
	padding-top: 120px;
	position: relative;
}
	.subheader.contacts .left {
		width: 75%;
	}
	.subheader.contacts .right {
		width: 20%;
	}
	.subheader.contacts .list {
		position: relative;
		display: table;
	}
		.subheader.contacts .list .item {
			display: table-cell;
			vertical-align: top;
			padding-right: 60px;
			text-transform: uppercase;
			min-width: 210px;
			word-wrap: break-word;
		}
		.subheader.contacts .list .item:last-child {
			padding-right: 30px;
		}
		.subheader.contacts label {
			display: block;
			font-weight: 700;
			color: #fdd22b;
		}
		.subheader.contacts .pdf {
			padding-left: 45px;
			background: url('../images/ico/pdf.png') no-repeat 0 0;
			height: 54px;
			display: block;
		}
			.subheader.contacts .pdf label {
				padding: 0;
				letter-spacing: 2px;
				cursor: pointer;
			}

.subheader.projects {
	background: url('../images/bg/projects.jpg') 50% 50% no-repeat;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
	min-height: 700px;
	letter-spacing: 2px;
	text-transform: none;
}
	.subheader.projects .caption {
		top: 27%;
		padding: 0;
	}
	.subheader.projects .title {
		position: relative;
		top: 32%;
		text-transform: none;
		font-size: 30px;
		font-weight: 300;
	}
	.subheader.projects .list {
		position: relative;
			top: 36%;
		text-align: center;
		padding: 5% 5%;
	}
		.subheader.projects .list .item {
			display: inline-block;
			vertical-align: top;
			padding: 0 ;
			width: auto;
		}
			.subheader.projects .list .item .counter {
                     background: url('../images/projects/-e-ic_ios.png') no-repeat 0 ;
                background-size: contain;
                     margin: 0 auto;
                     /*-moz-border-radius: 50%;
                     -webkit-border-radius: 50%;
                     border-radius: 50%;*/
                     width: 140px;
                     height: 140px;
                     /*border: 2px solid #fff;*/
                     position: absolute;
                     line-height: 140px;
                     font-size: 72px;
                     /*color: #fff;*/
                 }
.subheader.projects .list .item .counter1 {
    background: url('../images/projects/-e-ic_android.png') no-repeat 0 ;
    background-size: contain;
    margin: 0 auto;
    /*-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;*/
    width: 140px;
    height: 140px;
    /*border: 2px solid #fff;*/
    position: absolute;
    line-height: 140px;
    font-size: 72px;
    /*color: #fff;*/
}
.subheader.projects .list .item .counter2 {
    background: url('../images/projects/figure1.png') no-repeat 0 ;
    background-size: contain;
    margin: 0 auto;
    /*-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;*/
    width: 140px;
    height: 140px;
    /*border: 2px solid #fff;*/
    position: absolute;
    line-height: 140px;
    font-size: 72px;
    /*color: #fff;*/
}
.list .item .counter3 {
    background: url('../images/projects/etc_ru.png') no-repeat 0 ;
    background-size: contain;
    margin: 0 auto;
    /*-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;*/
    width: 233px;
    height: 161px;
    /*border: 2px solid #fff;*/
    position: inherit;
    line-height: 140px;
    font-size: 72px;
    /*color: #fff;*/
}
.list .item .counter4 {
    background: url('../images/projects/etc_eng.png') no-repeat 0 ;
    background-size: contain;
    margin: 0 auto;
    /*-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;*/
    width: 233px;
    height: 161px;
    /*border: 2px solid #fff;*/
    position: inherit;
    line-height: 140px;
    font-size: 72px;
    /*color: #fff;*/
}
			.subheader.projects .list .item .counter .in-progress {
					-moz-border-radius: 50%;
					-webkit-border-radius: 50%;
					/*border-radius: 50%;*/
					position: absolute;
						top: 0;
						right: 0;
					color: #000;
					width: 40px;
					height: 40px;
					line-height: 40px;
					font-size: 20px;
				}

				.subheader.projects .list .item label {
					text-transform: uppercase;
					color: #ffd400;
					font-size: 20px;
					padding: 40px 0 10px 0;
					display: block;
					font-weight: 700;
                    width: 450px;
				}
.subheader.projects .list .data {
    /*text-transform: uppercase;*/
    color: #fff;
    font-size: 17px;
    /*padding: 40px 0 10px 0;*/
    display: block;
    font-weight: 100;
    width: 454px;
}

.subheader.company {
	background: url('../images/bg/company.jpg') 50% 50% no-repeat;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
	letter-spacing: 2px;
}
	.subheader.company .caption {
		top: 45%;
	}	
		.subheader.company .caption .ico {
			background: url('../images/ico/company.png') 50% 50% no-repeat;
			width: 70px;
			height: 85px;
			position: absolute;
				top: -120px;
				left: 50%;
			margin-left: -35px;
		}
		.subheader .caption .arrow {
			background: url('../images/ico/company-arrow.png') 50% 50% no-repeat;
			width: 10px;
			height: 215px;
			position: absolute;
				bottom: -200px;
				left: 50%;
			margin-left: -5px;
		}
		
.subheader.services {
	background: url('../images/bg/title-block.jpg') 50% 50% no-repeat;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
	letter-spacing: 2px;
}
	.subheader.services .caption {
		top: 45%;
	}	
		.subheader.services .caption .ico {
			background: url('../images/ico/services-title.png') 50% 50% no-repeat;
			width: 90px;
			height: 85px;
			position: absolute;
				top: -120px;
				left: 50%;
			margin-left: -45px;
		}

		
.history {
	
}

	.history h3 {
		text-align: center;	
	}
	.history .description {
		color: #a3a3a3;
		width: 60%;
		margin: 0 auto;
		font-size: 18px;
		text-align: center;
		padding-bottom: 30px;
	}
	.timeline {
		text-align: center;
		letter-spacing: 2px;
		position: relative;
		text-transform: uppercase;
	}
		.timeline .line {
			height: 2px;
			background: #ffd300;
			position: absolute;
				bottom: 14px;
			width: 100%;
		}
		.timeline .item {
			width: 33.3333333%;
			float: left;
		}
		.timeline .title {
			color: #ffd300;
			font-weight: 700;
			padding-bottom: 5px;
		}
		.timeline .funcion {
			color: #fff;
			padding-bottom: 20px;
		}
		.timeline .num-item {
			position: relative;
		}
			.timeline .num {
				margin: 0 auto;
				width: 70px;
				background: #000;
				position: relative;
				z-index: 2;
			}
				.timeline .num span {
					display: block;
					color: #ffd300;
					border: 2px solid #ffd300;
					-moz-border-radius: 50%;
					-webkit-border-radius: 50%;
					border-radius: 50%;
					width: 30px;
					height: 30px;
					line-height: 26px;
					letter-spacing: 0;
					position: relative;
					margin: 0 auto;
				}
			.timeline .num-item .over-right,
			.timeline .num-item .over-left {
				width: 50%;
				position: absolute;
				top: 50%;
				height: 2px;
				background: #ffd300;
				margin-top: -1px;
				z-index: 1;
			}
			.timeline .num-item .over-left {
				left: 0;
			}
			.timeline .num-item .over-right {
				right: 0;
			}
			.timeline .item:first-child .num-item .over-left { display: none; }
			.timeline .item:last-child .num-item .over-right { display: none; }
			
.structure {
	text-align: center;
}
	.structure h3 {
		text-align: center;
	}
	
.members {
	background: #000;
	position: relative;
}
	.members .item {
		width: 16.66666666666%;
		display: block;
		float: left;
		position: relative;
	}
		.members .item img {
			width: 100%;
			display: block;
		}
		.members .item .overlay {
			position: absolute;
				top: 0;
				left: 0;
			width: 100%;
			height: 100%;
			text-transform: uppercase;
			letter-spacing: 2px;
			text-align: center;
			background: rgba(0,0,0,0.8);
			opacity: 0;
			transition-duration: 0.3s,0.3s,0.3s;
			display: block;
		}
		.members .item:hover .overlay {
			opacity: 1;
		}
			.members .item .group {
				display: block;
				position: relative;
				left: 0;
				width: 100%;
				margin: auto;
			}
			.members .item .overlay .name {
				display: block;
				color: #FFD400;
				font-size: 18px;
				font-weight: 700;
			}
			.members .item .overlay .position {
				display: block;
				color: #fff;
			}

.member > div {
	padding: 120px 100px 0 100px;
	height: 100%;
}
.member .pagination {
	position: absolute;
		top: 0;
	width: 100px;
	height: 100%; 
	display: block;
}
.member .pagination.prev {
	left: 20px;
	background: url('../images/ico/arrow-prev.png') 50% 50% no-repeat;
}
.member .pagination.next {
	right: 20px;
	background: url('../images/ico/arrow-next.png') 50% 50% no-repeat;
}
	.member .left {
		width: 40%;
		height: 100%;
	}
		.member .data {
			width: 90%;
			letter-spacing: 2px;
			padding: 20px 0;
		}
			.member .data img {
				width: 100%;
				height: auto;
			}
			.member .data .name {
				font-weight: 700;
				font-size: 48px;
				color: #fdd22b;
				text-transform: uppercase;
			}
			.member .data .position {
				font-weight: 700;
				font-size: 20px;
				color: #fff;
				padding: 20px 0;
				text-transform: uppercase;
			}
			.member .data .description {
				color: #878787;
				font-size: 19px;
				font-weight: 400;
				letter-spacing: 0;
			}
			.member .data ul {
				font-size: 20px;
				text-transform: uppercase;
				padding: 50px 0;
			}
				.member .data ul li {
					padding: 5px 0 5px 40px;
					background: url('../images/ico/marker.png') 7px 50% no-repeat;
				}
	.member .right {
		width: 60%;
		display: flex;
		height: 100%;
	}
.vacancies {
	background: #e4bd27;
	color: #000;
}
	.vacancies .section-title {
		color: #000;
		text-align: left;
	}
	.vacancies .btn {
		margin: 5px;
	}
	.vacancies h3 {
		font-size: 36px;
		font-weight: 400;
		margin: 20px 0;
	}
	.vacancies .description {
		width: 50%;
		font-size: 18px;
		margin-bottom: 40px;
	}
	
.instagram {
	text-transform: uppercase;	
	letter-spacing: 2px;	
	padding-bottom: 80px;
	position: relative;
	background: #000;
}	
	.instagram .top > div {
		padding: 50px 0;
	}
		.instagram .top .name {
			background: url('../images/ico/line.png') 0 50% repeat-x;
			line-height: 50px;
			font-weight: 700;
			float: left;
			position: relative;
			width: 75%;
		}
			.instagram .top .name .text {
				padding-left: 50px;
				padding-right: 20px;
				background: #000 url('../images/ico/instagram.png') 0 50% no-repeat;
				display: inline-block;
			}
		.instagram .top a {
			float: right;
			width: 20%;
		}
			.instagram .top .line-arrow {
				position: absolute;
					top: 0;
					right: -12px;
				background: url('../images/ico/arrow-horizontal.png') 0 50% no-repeat;
				height: 100%;
				width: 12px;
			}
	.instagram .list {
		padding: 0 30px;
	}
		.instagram .list .item {
			float: left;
			width: 16.6666666%;
			padding: 10px;
		}
			.instagram .list .item img,
			.instagram .list .item video {
				display: block;
				width: 100%;
				height: auto;
			}

.our-services {
	
}	
	.our-services h3 {
		text-align: center;
		width: 70%;
		margin: 0 auto;
		padding-bottom: 60px;
	}	
		.our-services .steps {
			
		}
			.our-services .steps .step-title {
				font-size: 26px;
				color: #ffd400;
				letter-spacing: 4px;
				line-height: 40px;
				padding-left: 60px;
				position: relative;
				font-weight: 700;
				text-transform: uppercase;
			}
				.our-services .steps .step-title .num {
					-moz-border-radius: 50%;
					-webkit-border-radius: 50%;
					border-radius: 50%;
					border: 2px solid #ffd400;
					height: 40px;
					width: 40px;
					position: absolute;
						top: 0;
						left: 0;
					line-height: 36px;
					font-size: 20px;
					text-align: center;
					letter-spacing: 0;
				}
			.our-services .step {
				border-left: 2px solid #ffd400;
				margin: 20px 0 20px 20px;
				padding: 10px 0 20px 40px;
			}	
			.our-services .step.last {
				border-left: 1px solid transparent;
			}
				.our-services .step .step-members {
					text-transform: uppercase;
					font-size: 20px;
					letter-spacing: 2px;
					font-weight: 700;
					padding: 20px 0 40px 0;
				}
					.our-services .step .list .item {
						display: inline-block;
						vertical-align: top;
						width: 31%;
						margin-right: 10px;
					}
						.our-services .step .list .title {
							color: #efc600;
							font-weight: 700;
							text-transform: uppercase;
							background: url('../images/ico/line.png') 0 50% repeat-x;
						}
						.our-services .step .list .item:last-child .title {
							background: none;
						}
						.our-services .step .list .title span {
							display: inline-block;
							height: 100%;
							background: #000;
							padding-right: 10px;
						}
						.our-services .step .list ul {
							padding-top: 30px;
							color: #dddddd;
							font-size: 17px;
							padding-bottom: 60px;
						}
							.our-services .step .list ul li {
								padding: 0 0 20px 30px;
								background: url('../images/ico/marker-1.png') 0 9px no-repeat;
							}
						.our-services .technologies {
							padding: 20px 0;
						}
						.our-services .technologies-ico img {
							margin: 0 20px 0 0;
							display: inline-block;
							vertical-align: top;
						}

.wrapper.comments .item {
	border: 1px solid #4a4a4a;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	padding: 40px;
}
	.wrapper.comments .item:after {
		content: '';
		width: 44px;
		height: 44px;
		background: url('../images/ico/comment-corner.png') 0 0 no-repeat;
		position: absolute;
			bottom: -44px;
			right: 15%;
	}
	.wrapper.comments h3 {
		padding: 0;
		font-size: 40px;
		margin: 0;
		font-weight: 400;
	}
	.wrapper.comments .text {
		color: #545454;
		font-size: 27px;
		font-style: italic;
		padding: 30px;
		font-weight: 400;
		position: relative;
	}
		.wrapper.comments .item .text:before,
		.wrapper.comments .item .text:after {
			width: 29px;
			height: 20px;
			content: '';
			position: absolute;
				top: 0;
				left: 0;
			background: url('../images/ico/quotes.png') 0 0 no-repeat;
		}
		.wrapper.comments .item .text:after {
			top: auto;
			bottom: 0;
			left: auto;
			right: 0;
			background-position: right 0;
		}
	.wrapper.comments .item .author {
		font-weight: 700;
		font-size: 18px;
		color: #fdc900;
		text-transform: uppercase;
		padding-top: 10px;
		letter-spacing: 2px;
	}

.map,				
.contacts-map {
	position: relative;
	height: 500px;
}
		
.form-contacts form .left {
	width: 50%;
}
	.form-contacts form .left .left,
	.form-contacts form .left .right {
		width: 50%;
	}
.form-contacts form .right {
	width: 50%;
	padding-left: 20px;
}
	.form-contacts .label-message {
		margin-top: 0;
	}
	.form-contacts .label-target {
		margin-top: 32px;
	}
	.form-contacts textarea {
		height: 234px
	}
	.form-contacts input[type=submit] {
		margin-top: 40px;
	}

.mobile .subheader,
.mobile .header {
	position: relative;
}
.mobile .subheader {
	position: relative;
}

.menu-button {
	display: none;
}

.layout-button {
	display: none;
}

.mobile-menu {
    display: none;
}

.ratings .ul-1 {
	margin-top: 40px;
}

.btn-container {
	overflow: hidden;
	margin-top: -50px;
	width: 0;
}
.btn-sending {
    margin-left: 199%;
	background: #fdd22b;
	border: 2px solid #fdd22b;
	color: #000;
	display: block;
	position: static;
	text-align: center;
	padding: 0;
	width: 220px;
}

form input.btn-sent[type="submit"] {
	background: #fdd22b url("../images/ico/sent-button.png") no-repeat scroll 34px center;
	color: #000;
	font-size: 14px;
	padding-left: 85px;
	padding-top: 1px;
}

.buttons-block {
	width: 220px;
}

/* dummy */
.wrapper.in-dev.subheader {
	text-align: center;
	position: absolute;
	margin-top: 400px;
}

/*.mobile-show.next {
	display: none;
}*/


.header .menu .projects {

	display: inline-block;
	vertical-align: top;
	padding: 0 15px;
	height: 100%;
	position: relative;
}


.header .lang {
	margin-top: 50px;
}

.header .active-lang {
	color: #fdcb00;
}

.tort{
	font-family: ProximaNova-Semibold;
	font-size: 15px;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.tort1{
	font-family: ProximaNova-Light;
	font-size: 17px;
	margin: 0 20px;
}
.stend2 {
    text-transform: uppercase;
    color: #ffd400;
    font-size: 20px;
    padding: 40px 0 10px 0;
    display: block;
    font-weight: 700;
    width: 100%;
}
.stend {
    position: relative;
    top: 36%;
    text-align: center;
    padding: 5% 5%;
}
.stend3 {
    display: inline-block;
    vertical-align: top;
    padding: 0 60px;
    width: auto;
}
.list .data1 {
    text-transform: uppercase;
    color: #ffd400;
    font-size: 17px;
    /*padding: 40px 0 10px 0;*/
    display: block;
    font-weight: 600;

}

#filters {
    padding: 3% 0;
	list-style:none;
    position: relative;
}
#filters li {
    padding: 10px;
	float:left;
    display: inline;
    position: relative;
    z-index: 2;
}
#filters li span {
     border: solid 2px #666;
     display:inline-block;
     padding:5px 20px;
     text-decoration:none;
     color:#666;
     cursor: pointer;
 }
/* изменяем фон категории при наведении */
#filters li span:hover {
	/*background: #ffd400;*/
	color:#ffd400;
}

/* фон активного пункта категории */
#filters li span.active {
	height: 31px;
    border: none;
	background: #ffd400;
	color:#171717;
}
#filters span.active {
    border: none;
    background: #ffd400;
    color:#171717;
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	/*width:100%;*/

	display:none;

	overflow:hidden;
}
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	cursor:pointer;
}
.portfolio img {
	max-width:100%;
	position: relative;
}
/* по умолчанию подписи скрыты */
.portfolio .label {
	position: absolute;
	width: 100%;
	height:40px;
	bottom:-40px;
}
.portfolio .label-bg {
	background: rgb(62, 151, 221);
	width: 100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.portfolio .label-text {
	color:#fff;
	position: relative;
	z-index:500;
	padding:5px 8px;
}
.portfolio .text-category {
	display:block;
	font-size:9px;
}
#filters li:hover ul {
    display: block;
}
#filters li:first-child, #filters ul li {
    border-left: none;
}
#filters ul {
    display: none;
    position: absolute;
    top: 19px;
    left: 0;
    z-index: 1;
}
.spoilers>div {
    display:inline-block;
    text-align:center;
    cursor:pointer;
}
.spoilers>div>div {
    display:none;
}
.tom{
	margin-left: 65px;
}
.tom1{
    margin-left: 83px;
}
.tom2{
    margin-left: 92px;
}
.tt{
    margin-left: 123px;
}
.it{
    display: none;
}
@media (max-width: 1249px) and (min-width: 1000px) {
    .subheader.projects .list .item{
        padding: 15px;
        width: 32%;
    }
}
@media (max-width: 768px) and (min-width: 321px) {
    .list .item .counter3{
        background-size: contain;
        width: 90px;
        height: 48px;
    }
    .list .item{
        padding: 0 8px;
        vertical-align: bottom;
    }
    .smallest{
        font-size: 20px!important;
    }
    .list .data1{
        font-size: 10px;
    }
    .list{
        padding: 0 0 46px 0;
    }
	.list .item .counter4{
		width: 100px;
		height: 54px;
	}
	#filters li span{
		width: 200px;
	}
	#filters li{
		padding: 0;
	}
	.clone{
		padding: 0 15px 20px 15px!important;
	}
	.tom{
		margin-left: 0;
	}
    .tom1{
        margin-left: 0;
    }
    .tom2{
        margin-left: 0;
    }
	.spoilers{
		padding: 30px 87px!important;
	}
    .tt{
        margin-left: 0;
    }
    .list .item label{
        padding: 40px 0 0 0;
    }
    .rock{
        padding: 0!important;
        margin-top: -45px;
    }
}
@media (max-width: 320px) and (min-width: 100px) {
    .list .item .counter3{
        background-size: contain;
        width: 90px;
        height: 48px;
    }
    .list .item{
        padding: 0 8px;
        vertical-align: bottom;
    }
    .smallest{
        font-size: 20px!important;
    }
    .list .data1{
        font-size: 10px;
    }
    .list{
        padding: 0 0 46px 0;
    }
    .list .item .counter4{
        width: 100px;
        height: 54px;
    }
    #filters li span{
        width: 200px;
    }
    #filters li{
        padding: 0;
    }
    .clone{
        padding: 0 15px 20px 15px!important;
    }
    .tom{
        margin-left: 0;
    }
    .tom1{
        margin-left: 0;
    }
    .tom2{
        margin-left: 0;
    }
    .tt{
        margin-left: 0;
    }
    .spoilers{
        padding: 30px 60px!important;
    }
    .history{
        padding: 0;
    }
    .list .item label{
        padding: 40px 0 0 0;
    }
    .rock{
        padding: 0!important;
        margin-top: -46px;
    }
}